Back
  • VersionDetect Will Not Update 2-Port Nodes Prior to Version 4.x

    ETCNet2 2-Port DMX Nodes prior to v4.0.0 will not understand an Update command from VersionDetect as indicated by the icon.

    To update these nodes, download the version of NCE that corresponds with the version of software the 2-port nodes are currently running. Then, install the newer 2-port bin file in the C:\etc\nodesbin folder. ​Use the update method in the older version of NCE to update the nodes.